/* FbCarizmaBook */
@font-face {
    font-family: "FbCarizmaBook";  
    src: url("fonts/FbCarizmaBook-Regular.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
     
@font-face {
    font-family: "FbCarizmaBookBold";  
    src: url("fonts/FbCarizmaBook-Bold.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbCarizmaBookLight";  
    src: url("fonts/FbCarizmaBook-Light.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
/* FbCarizmaBook END */


/* FbAlfi */
@font-face {
    font-family: "FbAlfi";  
    src: url("fonts/FbAlfi-Regular.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
     
@font-face {
    font-family: "FbAlfiBold";  
    src: url("fonts/FbAlfi-Bold.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbAlfiLight";  
    src: url("fonts/FbAlfi-Light.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbAlfiMedium";  
    src: url("fonts/FbAlfi-Medium.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
/* FbAlfi END */


/* FbMatritsa */
@font-face {
    font-family: "FbMatritsa";  
    src: url("fonts/FbMatritsa-Regular.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
     
@font-face {
    font-family: "FbMatritsaMedium";  
    src: url("fonts/FbMatritsa-Medium.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaLight";  
    src: url("fonts/FbMatritsa-Light.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaExtraLight";  
    src: url("fonts/FbMatritsa-ExtraLight.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaBold";  
    src: url("fonts/FbMatritsa-Bold.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaBlack";  
    src: url("fonts/FbMatritsa-Black.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
/* FbMatritsa END */


/* FbMatritsaEn */
@font-face {
    font-family: "FbMatritsaEn";  
    src: url("fonts/FbMatritsaEn-Regular.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
     
@font-face {
    font-family: "FbMatritsaMediumEn";  
    src: url("fonts/FbMatritsaEn-Medium.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaLightEn";  
    src: url("fonts/FbMatritsaEn-Light.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaExtraLightEn";  
    src: url("fonts/FbMatritsaEn-ExtraLight.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaBoldEn";  
    src: url("fonts/FbMatritsaEn-Bold.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}

@font-face {
    font-family: "FbMatritsaBlackEn";  
    src: url("fonts/FbMatritsaEn-Black.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
/* FbMatritsaEn END */


@font-face {
    font-family: "DINProCondBold";  
    src: url("fonts/DINPro_CondBold.otf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}